texmath-0.6.3: Conversion of LaTeX math formulas to MathML or OMML.

Safe Haskell | None

Text.TeXMath

Description

Functions for converting LaTeX math formulas to MathML.

# Documentation

texMathToMathML :: DisplayType -> String -> Either String Element

texMathToOMML :: DisplayType -> String -> Either String Element

data DisplayType

Constructors

DisplayBlock |
DisplayInline |

Instances

Show DisplayType |